2 Replies Latest reply on Apr 17, 2009 8:50 AM by JeffGerard

    ePO 4.0 Patch 4 + SQL 2005 SP3

      Hi all, according to KB60527, ePO 4.0 Patch 4 has been verified for use with SQL Server 2005 SP3. So that I'm also planning my upgrade from ePO 3.6.1 to ePO 4.0 Patch 4 with SQL 2005 SP3. Can I ask anyone is using ePO 4.0 Patch 4 with SQL 2005 SP3?
        • 1. RE: ePO 4.0 Patch 4 + SQL 2005 SP3
          I am using SQL Express with SP3. I upgraded SQL Express prior to upgrading to EPO patch 4.

          A SQL patch (generally) should not mess up the application since most SQL patches just fix security issues and don't usually modify functionality.

          With that said, it always makes sense to test everything in a lab environment before unleashing it into production environments. Personally I am not afraid of rebuilding my EPO server because it only supports a couple hundred client systems.

          My SP3 upgrade went without any hiccups and Patch 4 installation was very smooth.

          My two cents on the matter, but your experience may vary!

          Just curious, why upgrade? Do you have that many client that you need to perform an upgrade?
          • 2. RE: ePO 4.0 Patch 4 + SQL 2005 SP3
            JeffGerard
            I agree on the upgrade question...

            I have 1500+ clients and went clean install...much happier to have a cleaned up database considering my old ePO install started a number of years ago at v2.0 or something like that (can't even remember it's been so long) and upgrade after upgrade just makes things messy.

            Clean install and get your sorting/tags worked out and you'll be smooth sailing...